﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Checkers", "Checkers\Checkers.csproj", "{D8941789-AFCC-4714-A7E0-AFD32ABC1863}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8941789-AFCC-4714-A7E0-AFD32ABC1863}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8941789-AFCC-4714-A7E0-AFD32ABC1863}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8941789-AFCC-4714-A7E0-AFD32ABC1863}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8941789-AFCC-4714-A7E0-AFD32ABC1863}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0D5E0F9C-2AE9-4BC9-ADA2-3C716BAEC90C}
	EndGlobalSection
EndGlobal
